CVE List

CVE-2019-3989

Critical 9.8

Blink XT2 Sync Module firmware prior to 2.13.11 allows remote attackers to execute arbitrary commands on the device due to improperly sanitized input when retrieving internal network configuration data.

Published December 12, 2019.

Affected software

Amazon Blink Xt2 Sync Module Firmware

Reference links

Sign Up for Alerts